functional_data 1.1.1 copy "functional_data: ^1.1.1" to clipboard
functional_data: ^1.1.1 copied to clipboard

Annotations and helpers for lenses for code generated with the `function_data_generator` package.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add functional_data

With Flutter:

 $ flutter pub add functional_data

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  functional_data: ^1.1.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:functional_data/functional_data.dart';
17
likes
120
pub points
89%
popularity

Publisher

verified publisherspkersten.nl

Annotations and helpers for lenses for code generated with the `function_data_generator` package.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

collection, meta

More

Packages that depend on functional_data